ul.pagination {
	list-style-type:none;
}
ul.pagination li {
	float:left;
}
.moduletable-search {
	margin-left: 0px;
	margin-top: 7px;
}
 @-moz-document url-prefix() {
 .moduletable-search {
 margin-top:5px;
}
}
#mod-finder-searchword, #mod-search-searchword {
	border: none;
	height: 25px;
	padding-left: 5px;
	width: 85%;
	color: #a5a5a5;
	font-size: 12px;
	font-weight: normal;
}
#mod-search-searchword:focus {
	color: #666;
	outline: none;
}
.moduletable-search label {
	display: none;
}
.finder-search, .search-search {
	background-color: white;
}
.button-search {
	background: url(../images/search_bg.png) top center no-repeat;
	border: none;
	text-indent: -9999px;
	width: 20px;
	height:20px;
}
ul.categ {
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.categ li {
	float:left;
	width:31.5%;
	margin-bottom:40px;
	margin-right:2%;
	
}

ul.categ li.three {
	margin-right:0%;
}
.categ_image img {
	max-width:100%;
}
.categ_title {

	text-align:center;
	
}
.categ_title  a {
	color:white;
		color:white;
	background-color:#e82b25;
	width:100%;
	font-size:18px;
	line-height:1.1em;

	text-transform:uppercase;
	text-decoration:none;
	padding:12px 5px;
	display:inline-block;
	border-radius:5px;
}
.categ_title  a:hover {
	color:white;
	background-color:#000;
}
.content_left {
	float: left; width: 18%;
}
.content_left img {
	padding:16px;
	background-color:white;
	border:1px solid #e3e3e3;
	max-width:100%;
	margin-bottom:10px;
}
.content_mid {
	float: left; width: 60%;
	margin-left:1%;
}
.content_right {
	float: right; width: 18%;
	
	
}

.content_mid.two{
	float: left; width: 78%;
	margin-left:1%;
}
.prod_pdf {
	text-align:center;
	background:#eaeaea;
	border-radius:5px;
	padding-top:20px;
	padding-bottom:15px;
	
}
.prod_pdf img{
	border:1px solid black;
	margin-bottom:10px;
	max-width:98%;

}
.prod_title {
	font-size: 24px; margin-bottom: 20px; color: #000; font-family: 'Open Sans', sans-serif; font-weight: 300;
    color:#c42b25;
}
.prod_price {
	color:#333;
}
.prod_price strong{
	font-size:16px;
	
}
.prod_buynow {
	text-transform:uppercase;
	color:white;
	background-color:#f8991d;
	padding:4px 8px 3px 8px;
	display:inline-block;
	margin-left:20px;
	font-weight:bold;
	border-radius:4px;
}
.prod_buynow:hover {
	
	background-color:#c42b25;
	color:white;
	
}

.prod_download {
	text-transform:uppercase;
	color:white;
	background-color:#e82b25;
	padding:7px 8px 5px 8px;
	display:inline-block;

	font-weight:bold;
	border-radius:4px;
	margin-top:5px;
}
.prod_download:hover {
	
	background-color:#f8991d;
	color:white;
	
}

.slides {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.supplier_category {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.supplier_category li {
	margin-bottom: 10px;
}
.supplier_category li a {
	text-decoration: none;
	color: #b61e25;
}
.videos h3 {
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #48283C;
	text-align: center;
	margin-top: 20px;
	margin-bottom : 0px;
}
.videos ul {
	list-style: none;
	margin: 0px;
	padding: 30px 0 0 0;
	margin-top: 0px;
	clear: both;
	margin-left: -1%;
	text-align: center;
}
.videos ul li {
	display: inline-block;
	width: 12%;
	text-align: center;
	height: 135px;
	min-width: 100px;
	vertical-align: top;
}
.videos ul li img {
	max-width: 100%;
	margin-bottom: 4px;
}
.videos ul li a {
	display: block;
	width: 100%;
	font-family: 'Archer A', 'Archer B', "Courier New", monospace;
	color: #333;
	text-decoration: none;/*font-style: italic;*/
}
.videos ul li a:hover {
	color: #f2992f;
}
.video-container {
	float: none;
	clear: both;
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video_title_wrap {
	width: 100%;
	background-color: white;
	font-size: 11px;
	margin-bottom: 20px;
	border: 1px solid #e5e5e5;
}
.video_title {
	color: #00699c;
	font-size: 20px;
	line-height: 1.2em;
	margin-bottom: 5px;
}
.videos ul.thumbnails {
	margin: 0px;
	padding: 0px;
}
.videos ul.thumbnails li {
	width: 31%;
	float: left;
	margin-left: 3.333%;
	height: 270px;
	font-size: 13px;
	text-align: left;
	border: 1px solid #e5e5e5;
	background-color: white;
}
.videos ul.thumbnails li.first {
	margin-left: 0px;
}
.videos ul.thumbnails li .thumb_title {
	color: #00699c;
	font-size: 14px;
	margin: 5px;
}
.videos ul.thumbnails li .thumb_by {
	margin: 5px;
	color: #999;
	font-size: 12px;
}
.category-module-product_category {
	list-style: none;
}
.category-module-product_category li {
	margin-bottom: 2px;
	padding: 2px;
}
.category-module-product_category h4 {
	font-weight: normal;
	color: #888;
	text-decoration: none;
}
.threexthree {
	list-style:none;
	width:70%;
	margin-bottom:30px;
}
.threexthree img {
	max-width:100%;
}
.threexthree li{
	float:left;
	width:30%;
	margin-right:3.3%;
	height:160px;
}

.opensans {
	font-family: 'Open Sans', sans-serif;
	font-weight:200;
}
.threexthree li.three{

	margin-right:0%;
}
	
.items-left, .items-right {
	width: 49%;
	float: left;
}
.items-left {
	margin-right:1%;
}
.items-right {
	margin-left:1%;
}
.slicknav_menu {
	display: none;
}
.moduletable-mobile_menu {
	display: none;
}
.menu_button {
	cursor: pointer;
}

.google-maps {
        position: relative;
        padding-bottom: 40%; // This is the aspect ratio
        height: 0;
		margin-bottom:30px;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
	
.home_image {
	float:right;
	margin-left:10px;
}

div.search {
	margin-bottom:30px;
}
fieldset.only, fieldset.phrases {
	display:none;
}

@media(max-width:940px) {
	
	
.slicknav_menu {
	display: block;
}
.moduletable-search {
	margin-bottom:1px;
	margin-top:4px;
}

#mod-finder-searchword, #mod-search-searchword {

	width: 90%;

}
.categ_title  a {
	height:60px;
	font-size:16px;
}

}

@media(max-width:800px) {
.items-left, .items-right {
	float: none;
	width: 100%;
}

.threexthree {
	
	width:80%;
	
}
}

@media(max-width:660px) {
.home_image {
	float:none;
	margin-left: auto;
    margin-right: auto;
	display:block;
}
ul.categ li {
	width:48%;
}
ul.categ li.three {
	margin-right:2%;
}
ul.categ li.two {
	margin-right:0%;
}
}

@media(max-width:600px) {
	
	.content_right {
		clear:both;
	float: none; width: 100%;
	}
	
.threexthree {
	
	width:100%;
	
}	


.content_left {
	float: left; width:25%;
}

.content_mid {
	float: left; width: 70%;
	margin-left:1%;
}

.content_mid.two{
	width: 70%;
}

.prod_cat {
	width: 48.8%;
	background-color: white;
	float: left;
	margin: 0 0 0 2.2916667%;
	margin-bottom: 22px;
}
.prod_cat.first_three {
	margin-left: 2.2916667%;
}
.prod_cat.first_two {
	margin-left: 0;
}
input[name="price_from"], input[name="price_to"] {
		width: 20%;
min-width: 30px;
	}
}

@media(max-width:480px) {
	
	ul.threexthree {
	
	margin-left:0px;
	
}	

.threexthree li{

	height:145px;
}
.slicknav_menu {
	display: block;
}
.prod_cat .boxtitle {
	font-size: 16px;
	padding: 20px 10px 20px 45px;
}
.prod_cat {
	width: 100%;
	background-color: white;
	float: left;
	margin: 0;
	margin-bottom: 22px;
}
.prod_cat img {
	display: none;
}
.prod_cat.first_two, .prod_cat.first_three {
	margin-left: 0px;
}
.moduletable-home_banner h1 {
	font-size: 20px;
}
.moduletable-home_banner h2 {
	font-size: 14px;
}
.prod_cat .boxtitle {
	background-position: 6px 9px !important;
}
#mod-search-searchword {
	height: 30px;
}
}


@media(max-width:400px) {



.content_left {
	/*display:none;*/
	float:none;
	width:100%;
	text-align:center;
}

.content_mid ,.content_mid.two{
	width: 100%;
	margin-left:0%;
}
}